<button class="clock" type="button" data-index="{{index}}" data-name="{{parameter}}" data-value="{{value}}" data-max="{{segments}}">
    {{> (concat "systems/hack-the-planet/templates/parts/clocks/clock-" segments ".hbs") }}
    <input type="text" name="increment" aria-label="Clock increment" />
</button>
